count_distinct_organisms: 2
description: tRNA from 2 species
distinct_databases:
- ENA
is_active: true
length: 77
md5: d9c16fec34c5ec4241a538684948a01f
publications: http://rnacentral.org/api/v1/rna/URS00017C0C9C/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS00017C0C9C
sequence: CGGGAUGUAGCGUAGCCCGGUAUCGCGCCAGCAUGGGGUGCUGGAGGUCGUAGGUUCAAAUCCUGCCAUCCCGACAA
url: http://rnacentral.org/api/v1/rna/URS00017C0C9C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0C9C/xrefs?format=yaml
